# Type Alias WidgetArticleTitleType

type WidgetArticleTitleType = {
content: WidgetArticleTitleContent;
name: ArticleTitle;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetArticleTitle.ts:22

##### Index

### Properties

content
name
uniqid

## Properties

### content

content: WidgetArticleTitleContent

- Defined in jamespot-user-api/src/types/widgets/widgetArticleTitle.ts:25

### name

name: ArticleTitle

- Defined in jamespot-user-api/src/types/widgets/widgetArticleTitle.ts:23

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetArticleTitle.ts:24